Subject: >>> Help:Begonias FAQ ???

From: [email-masked] (Dominique Doucet)
Date: Wed, 8 Mar 1995 20:53:15 GMT

I there,

I saw a FAQ on Roses when surfing the internet.

I'm looking for some information on Begonia.
Is there a FAQ on Begonia somewhere.

The reason why i'm looking for that is that
i bought approx. 2500 plants of begonia
that i want to uses for my wedding in July 95.

I'm not a botany expert, so that why i want to find
more info on this type of flower.

Thank you in advance ...

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
: Dominique Doucet       : If the human brain were simple  : 
: Mtl,Quebec,            : enough for us to understand,    : 
: Canada                 : we'd be so simple we couldn't.  : 
: Email: [email-masked]   :                                 :  
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::